Cannot install codemix onMy Eclipse Spring CI 2019.4.0

This topic contains 6 replies, has 2 voices, and was last updated by  aaronlonin 2 weeks, 6 days ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #615428 Reply
    Gregory
    Gregory
    Participant

    Hello there,
    Version: CI 2019.4.0
    Build id: 16.0.0-20190403

    I tried to install Codemix from the Codemix update site but the i get the following trace:

    Can I fet some help pls.

    Thx

    #615429 Reply

    aaronlonin
    Moderator

    Hi Gregory,

    We are already fixing/improving this flow in a release going out shortly.

    Good news is that you can try it right now if you want in a prerelease build we have for MyEclipse. You can install it via Update Site using this URL: http://www.genuitec.com/updates/codemix/prerelease/

    Apologies for the inconvenience!
    Aaron Lara

    #615433 Reply
    Gregory
    Gregory
    Participant

    Thx Aaron
    FYI, extended suite Codemix cannot be installed but it is ok for Angular tools
    One thing I canoot understand is that Codemix is provided with MyEclipse license and it cannot be installed

    #615438 Reply

    aaronlonin
    Moderator

    Gregory, did you try installing from the site I just shared to you? it should be possible to install CodeMix in MyEclipse correctly with it. Sorry for the bad experience 🙁

    #615450 Reply

    aaronlonin
    Moderator

    Gregory, we just noticed the prerelease site also has an issue when trying to install CodeMix Extended Suite in MyEclipse. We are working on fixing it.

    That being said when you install CodeMix Essentials on top of MyEclipse you now get everything you would get from Extended Suite. Angular tools are now included in CodeMix Essentials. CodeMix extended suite now is basically Essentials + DevStyle and MyEclipse already has DevSytle.

    So in short, you should already be getting everything by installing Essentials.

    Cheers!
    Aaron Lara

    • This reply was modified 2 weeks, 6 days ago by  aaronlonin.
    #615464 Reply
    Gregory
    Gregory
    Participant

    Yes, I have the essential…
    I just wanted you to be informed…
    That’s ok for me Aaron…
    Btw, just a question is there an integration with WSL?
    Thanks for your speed… it s cool
    Br
    Greg

    #615476 Reply

    aaronlonin
    Moderator

    Greg, you can use CodeMix in linux if that’s what you are looking for. What kind of integration are you expecting to see in CodeMix regarding WSL?

    Cheers!
    Aaron Lara

Viewing 7 posts - 1 through 7 (of 7 total)
Reply To: Cannot install codemix onMy Eclipse Spring CI 2019.4.0

You must be logged in to post in the forum log in